.advantages {
    background: #002682;
    padding: 62px 0 48px;
    border-bottom: 4px solid #6BC116;
    margin-bottom: 130px;
}

.advantages-title {
    color: #fff;
    text-align: center;
    margin-bottom: 64px;
}
.advantages-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 64px;
}
.advantages-list__item {
    max-width: 290px;
    width: 100%;
    text-align: center;
}
.advantages-list__item-icon {
    margin-bottom: 24px;
}
.advantages-list__item-title {
    color: #fff;
    margin-bottom: 16px;
}
.advantages-list__item-desc {
    color: #fff;
}

.advantages-dates {
    background: #fff;
    padding: 23px 108px 20px;
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.advantages-dates__item-title {
    color: #6BC116;
    margin-bottom: 8px;
}
.advantages-dates__item-desc {
    color: #334B86;
}

@media (max-width: 880px) {
    .advantages-list__item {
        padding: 0 10px;
    }
    .advantages-dates {
        padding: 23px 60px 20px;
    }
}

@media (max-width: 600px) {
    .advantages-dates {
        padding: 23px 15px 20px;
    }
}

@media (max-width: 767px) {
    .advantages-list {
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .advantages-list__item {
        max-width: 100%;
    }
    .advantages-list__item:not(:last-child) {
        margin-bottom: 40px;
    }
    .advantages-dates {
        flex-direction: column;
    }
    .advantages-dates__item:not(:last-child) {
        margin-bottom: 40px;
    }
}